Subject: RE:Problem with pillow #Ref 2021030100090583
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 03 Mar 2021 15:47:56 -0800

Hello Sheila,

Thank you for contacting Designer Living. I am sorry to hear there is an issue with the accent pillow.  Unfortunately, you will need to reach out to BB&B Customer Service for an exchange of the set.  You are still within your first 30 days of purchase.  Your order date was 2/22/2021.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello

I ordered thru Bed bath and beyond, and I love my comforter set.  But the accent pillow is missing a pinched part, see attached photo.  I'm emailing you to see how I can go about getting a replacement.

Thank you

Sheila Downes

Order #
BBB6548136855

Madison Park® Dawn 6-Piece King/California King Coverlet Set in Blue

Sent from Yahoo Mail on Android